This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 808706 - [abrt][KDE] libreoffice-core-3.4.5.2-8.fc16: KFileDialog::KFileDialog: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt][KDE] libreoffice-core-3.4.5.2-8.fc16: KFileDialog::KFileDialog: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
abrt_hash:d772ef8caa5e385a1bfe06f5881...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 06:06 EDT by Pavel Alexeev
Modified: 2015-07-13 13:36 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:26:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (4.54 KB, text/plain)
2012-03-31 06:06 EDT, Pavel Alexeev
no flags Details
File: backtrace (171.89 KB, text/plain)
2012-03-31 06:06 EDT, Pavel Alexeev
no flags Details
File: smolt_data (3.62 KB, text/plain)
2012-03-31 06:07 EDT, Pavel Alexeev
no flags Details
File: maps (111.08 KB, text/plain)
2012-03-31 06:07 EDT, Pavel Alexeev
no flags Details
File: dso_list (12.43 KB, text/plain)
2012-03-31 06:07 EDT, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2012-03-31 06:06:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc '/home/pasha/temp/milanolux/\xd0\x94\xd0\xbe\xd1\x81\xd1\x82\xd0\xb0\xd0\xb2\xd0\xba\xd0\xb0.ods' --splash-pipe=7
comment:        Open and try save as ods file.
crash_function: KFileDialog::KFileDialog
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.3.0-4.fc16.x86_64
pid:            15332
pwd:            /home/pasha
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
time:           Сб. 31 марта 2012 12:35:11
uid:            1000
username:       pasha
xsession_errors: 

backtrace:      Text file, 176017 bytes
dso_list:       Text file, 12728 bytes
event_log:      Binary file, 4646 bytes
maps:           Text file, 113749 bytes
smolt_data:     Binary file, 3703 bytes

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=13336
:XDG_SESSION_ID=193
:'LESS_TERMCAP_mb=\x1b[01;31m'
:KDE_MULTIHEAD=false
:HOSTNAME=hubbitus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:'LESS_TERMCAP_md=\x1b[01;31m'
:IMUS_HOME=/home/pasha/imus
:'LESS_TERMCAP_me=\x1b[0m'
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=hubbitus;1333181886;879919;15307_TIME95666835
:XDG_SESSION_COOKIE=91f3bb73516042ca0159a68e00000015-1333181327.386453-1809047039
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/pasha/.gtkrc-2.0:/home/pasha/.gtkrc-2.0-kde4:/home/pasha/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/pasha/.gtkrc:/home/pasha/.kde/share/config/gtkrc
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-P1Ryhs
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'LESS_TERMCAP_ue=\x1b[0m'
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=pasha
:SSH_AUTH_SOCK=/tmp/ssh-FpMIuok13211/agent.13211
:USERNAME=pasha
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/13431,unix/unix:/tmp/.ICE-unix/13431
:'LESS_TERMCAP_us=\x1b[01;32m'
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates:/home/pasha/bin:/usr/sbin:/home/pasha/bin/php_templates
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/pasha
:QT_IM_MODULE=xim
:PWD=/home/pasha
:XMODIFIERS=@im=none
:SVN=svn+ssh://x-www.info/mnt/sgtBarracuda/SVN_test/svn/repositories/
:EDITOR=mcedit
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=13206
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoreboth
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/pasha
:XDG_SEAT=seat0
:SHLVL=2
:IMUS_MULE_2_1=/opt/mule-standalone-3.2.0
:MULE_BASE=/opt/mule-standalone-3.2.0
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:SAL_ENABLE_FILE_LOCKING=1
:BASH_ENV=/home/pasha/.bashrc
:LOGNAME=pasha
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-J6xym4495I,guid=ccaeac73f5f8d0851eb5448300017383
:'LESS_TERMCAP_so=\x1b[01;44;33m'
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/pasha
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/pasha/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=xim
:XAUTHORITY=/tmp/kde-pasha/xauth-1000-_0
:'LESS_TERMCAP_se=\x1b[0m'
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64

var_log_messages:
:Mar 31 12:35:11 hubbitus kernel: [96452.774734] soffice.bin[15332]: segfault at 0 ip 0000003dd3beb35b sp 00007fffc83087b0 error 4 in libkio.so.5.8.0 (deleted)[3dd3a00000+2a9000]
:Mar 31 12:35:11 hubbitus abrt[16451]: File '/usr/lib64/libreoffice/program/soffice.bin' seems to be deleted
:Mar 31 12:35:13 hubbitus abrt[16451]: Saved core dump of pid 15332 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-03-31-12:35:11-15332 (134832128 bytes)
Comment 1 Pavel Alexeev 2012-03-31 06:06:57 EDT
Created attachment 574154 [details]
File: event_log
Comment 2 Pavel Alexeev 2012-03-31 06:06:59 EDT
Created attachment 574155 [details]
File: backtrace
Comment 3 Pavel Alexeev 2012-03-31 06:07:01 EDT
Created attachment 574156 [details]
File: smolt_data
Comment 4 Pavel Alexeev 2012-03-31 06:07:03 EDT
Created attachment 574157 [details]
File: maps
Comment 5 Pavel Alexeev 2012-03-31 06:07:06 EDT
Created attachment 574158 [details]
File: dso_list
Comment 6 Fedora End Of Life 2013-01-16 10:05:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 11:26:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.